/*

Theme Name:     Career Education

Theme URI:      http://careereducation.com

Description: 	Custom theme developed for Career Education

Author:         Career Education team

Author URI:     http://careereducation.com

Template:       twentytwelve

Version:        0.1.0

*/



/*@import url("../twentytwelve/style.css");*/

/*html{overflow-x:hidden;}*/

body{ margin:0px;font-family: 'Open Sans', sans-serif; min-width:1164px;}

.home-slider{overflow: hidden}

#header {

	width: 100%;

	margin-right: auto;

	margin-left: auto;

	background-color: #ffc119;

	background-image: url(images/header_bg.png);

	background-repeat: no-repeat;

	background-position: center top;

}

#header_iner {

	width: 1015px;

	margin-right: auto;

	margin-left: auto;

}

#logo {

	float: left;

	width: 235px;

}

#header_right {

	float: right;

	width: 700px;

}



.top_t{font-family: 'Open Sans', sans-serif; color:#000000; font-size:16px; line-height:61px; text-decoration:none;}

.top_t a{font-family: 'Open Sans', sans-serif; color:#000000; font-size:16px; line-height:61px; text-decoration:none; padding:0 20px;}

.top_t a:hover{font-family: 'Open Sans', sans-serif; color: #FFFFFF; font-size:16px; line-height:61px; text-decoration:none;}



#navigation {

	background-color: #74b84b;

	width: 100%;

	margin-right: auto;

	margin-left: auto;

}

#navigation_iner {

	width: 1015px;

	margin-right: auto;

	margin-left: auto;

}





.nav ul{ margin:0px; padding:0px; list-style:none;}

.nav li{ font-family: 'Open Sans', sans-serif; color: #FFFFFF; display:inline; font-size:16px;}

.nav a{ text-transform: uppercase;text-decoration:none; padding:10px 16px; color:#FFFFFF; line-height:44px; font-weight:bold;}

.nav a:hover{ background-color:#f95100}



.current_page_item a{ background-color:#f95100}



#banner {

	width: 100%;

	margin-right: auto;

	margin-left: auto;

	background-image: url(images/banner_bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	/* height: 500px; */

}

#banner_inner {

	width: 1015px;

margin-right: auto;

margin-left: auto;

position: absolute;

top: 200px;

left: 150px;

}

#banner_box {

	background-image: url(images/banner_box_bg.png);

	float: left;

	height: 294px;

	width: 413px;

	padding: 20px;

}



.banner_box_head{font-family: 'Open Sans', sans-serif; color:#FFFFFF; font-size:48px; text-transform:uppercase;}

.banner_box_text{font-family: 'Open Sans', sans-serif; color: #000000; font-size:18px; line-height:32px; }

.banner_box_text2{font-family: 'Open Sans', sans-serif; color: #000000; font-size:18px; line-height:32px; padding:5px; background-color:#489329;  }#search {

	width: 1015px;

	margin-right: auto;

	margin-left: auto;

}

#search_box {

	background-color: #f9be1d;

	width: 400px;

	margin: 10px;

	padding: 3px;

	-moz-border-radius-bottomright: 20px; -webkit-border-bottom-right-radius: 20px; border-bottom-right-radius: 20px;

}

#search_box_in {

	background-color: #FFFFFF;

	width: 340px;

}

.input{font-family: 'Open Sans', sans-serif; color:#333333; font-size: 14px; text-decoration:none; border:none;}

#edu {

	background-color: #f1ece6;

	width: 100%;

}

#edu_iner {

	width: 1015px;

	margin-right: auto;

	margin-left: auto;

    padding: 15px 0;

}

h1, .edu_head{

	font-family: 'Open Sans', sans-serif;

	color:#006600;

	font-size:24px;

	line-height:58px;

}

.edu_head ul {padding:0px;margin:0px;list-style:none;}

.edu_head ul li a{font-family: 'Open Sans', sans-serif;

	color:#006600;

	font-size:24px;

	line-height:58px;text-decoration: none;

text-transform: uppercase;}

#post_box {

	width: 1015px;

	margin-right: auto;

	margin-left: auto;

}

#post_box_1 {

	float: left;

	width: 330px;

}



.p_box_text{

	font-family: 'Open Sans', sans-serif;

	color:#333333;

	font-size:14px;

	text-transform:uppercase;

	

	line-height:24px;

}

.p_box_text a{

	font-family: 'Open Sans', sans-serif;

	color:#333333;

	font-size:14px;

	text-transform:uppercase;

	text-decoration: none;

	line-height:24px;

}

.p_box_text ul{margin: 0;padding: 0;list-style: none;}

.p_box_text ul li{padding: 0 0 0 20px; background: url(images/g_icon.jpg) no-repeat left center;}



#date {

	

	float: left;

	height: 81px;

	width: 81px;

	margin: 5px 10px 10px 10px;

}

.dt{font-family: 'Open Sans', sans-serif; color:#FFFFFF; font-size:38px; font-weight:800; line-height:42px;}

.mt{font-family: 'Open Sans', sans-serif; color:#FFFFFF; font-size:30px; font-weight:300;  line-height:32px; }



.text{font-family: 'Open Sans', sans-serif; color:#333333; font-size:13px; line-height:18px; text-decoration:none;}

.text a{font-family: 'Open Sans', sans-serif; color:#333333; font-size:13px; line-height:18px; text-decoration:none;}

.text a:hover{font-family: 'Open Sans', sans-serif; color: #666666; font-size:13px; line-height:18px; text-decoration:none;}



.l_mp_text{font-family: 'Open Sans', sans-serif; color:#f69322; font-size:13px; line-height:18px;}#f_box_1 {

	float: left;

	width: 340px;

}

#f_box_2 {

	float: left;

	width: 320px;

}

#footer_bar {

	background-color: #5d933c;

	width: 100%;

	margin-right: auto;

	margin-left: auto;

}

#footer_bar_in {

	width: 1015px;

	margin-right: auto;

	margin-left: auto;

	padding-top: 10px;

}

#footer_bar_box_1 {

	float: left;

	width: 200px;

	padding: 10px;

}

.add_h{

	font-family: 'Open Sans', sans-serif;

	color:#fec01a;

	font-size:17px;

	font-weight: bold;

}

.add_text{font-family: 'Open Sans', sans-serif; color:#FFFFFF; font-size:14px; line-height:18px; text-decoration:none;}

.add_text a{font-family: 'Open Sans', sans-serif; color:#FFFFFF; font-size:14px; line-height:18px; text-decoration:none;}

.add_text a:hover{font-family: 'Open Sans', sans-serif; color:#fec01a; font-size:14px; line-height:18px;  text-decoration:none;}







#footer {

	width: 100%;

	margin-right: auto;

	margin-left: auto;

	background-color: #000000;

}

#footer_iner {

	width: 1015px;

	margin-right: auto;

	margin-left: auto;

}

#footer_left {

	float: left;

	width: 500px;

}

#footer_right {

	float: right;

	width: 500px;

}



.foter_text{font-family: 'Open Sans', sans-serif; color:#FFFFFF; font-size:14px; line-height:26px;}

#banner_land {

	width: 100%;

	margin-right: auto;

	margin-left: auto;

	background-image: url(images/land_b_bg.png);

	background-repeat: repeat-x;

	background-position: top;

}

.inner_land{background-repeat: repeat !important};

#banner_inner_land  img{/* height:146px; */}

#banner_inner_land {

	width: 1015px;

	margin-right: auto;

	margin-left: auto;

}



.landing_link{font-family: 'Open Sans', sans-serif; font-size:14px; color:#74b84b; text-decoration: none; line-height:32px; text-transform:uppercase;} 

.landing_link a{font-family: 'Open Sans', sans-serif; font-size:14px; color: #000000; text-decoration: none;}

.landing_link a:hover{font-family: 'Open Sans', sans-serif; font-size:14px; color: #333333; text-decoration: none;}

 



#landing_box {

	margin: 10px;

	float: left;

	width: 318px;

	background-color: #73b849;

	min-height:350px;

}

#landing_box_text {

	padding: 10px;

}



.landing_box_text{

	font-family: 'Open Sans', sans-serif;

	font-size:14px;

	color:#FFFFFF;

	text-decoration: none;

	line-height:21px;

	text-transform:uppercase;

} 

#inner_left {

	float: left;

	width: 277px;

}

#primary {

	float: right;

    width: 700px;

}

#left_head {

	background-color: #74b84b;

}





.inner_heading{

	font-family: 'Open Sans', sans-serif;

	font-size:18px;

	color:#FFFFFF;

	

	line-height:42px;

	text-transform:uppercase;

}

 #left_nav_box {

	background-color: #d1dfbe;

	padding: 10px;

}



.left_nav{font-family: 'Open Sans', sans-serif; font-size:16px; text-decoration:none; color:#000000;}

.left_nav a{font-family: 'Open Sans', sans-serif; font-size:16px; text-decoration:none; color:#000000; display:block; padding:10px 0px;}

.left_nav a:hover{font-family: 'Open Sans', sans-serif; font-size:16px; text-decoration:none; color: #FFFFFF; background-color:fec01a; display:block; width:285px; margin-left:-10px; padding-left:10px;



	 -moz-border-radius-bottomright: 20px; -webkit-border-bottom-right-radius: 20px; border-bottom-right-radius: 20px;

}



.left_nav_h a{font-family: 'Open Sans', sans-serif; font-size:16px; text-decoration:none; color: #FFFFFF; background-color:fec01a; display:block; width:285px; margin-left:-10px; padding-left:10px;



	 -moz-border-radius-bottomright: 20px; -webkit-border-bottom-right-radius: 20px; border-bottom-right-radius: 20px;

}#left_nav_box_wit {

	background-color: #FFFFFF;

	padding: 10px;

}



.green_text{font-family: 'Open Sans', sans-serif; color:#74b84b; font-size:16px; line-height:18px; text-decoration:none;}

.green_text a{font-family: 'Open Sans', sans-serif; color:#74b84b; font-size:16px; line-height:18px; text-decoration:none;}

.green_text a:hover{font-family: 'Open Sans', sans-serif; color: #333333; font-size:16px; line-height:18px; text-decoration:none;}

#inner_right {

	float: right;

	width: 700px;

}

.right_panel{float: left;width: 277px;}



.entry-title, .green_head{ margin: 0px;font-family: 'Open Sans', sans-serif; color:#74b84b; font-size:28px; text-transform:uppercase; line-height:52px;}

h1, h2, h3, h4 { font-family: 'Open Sans', sans-serif; color:#74b84b;}

.entry-title a, .green_head a{text-decoration:none;}



.iner_text2{font-family: 'Open Sans', sans-serif; color: #000000; font-size:18px; line-height:22px;    }



#wight_box_in {

	float: left;

	width: 190px;

	min-height:100px;

}



.dur{font-family: 'Open Sans', sans-serif; font-size:18px; color:#74b84b; line-height:42px; }

.p-m{font-family: 'Open Sans', sans-serif; font-size:20px; color:#74b84b; line-height:42px; }



.gr_2{font-family: 'Open Sans', sans-serif; font-size:14px; color:#74b84b; line-height:26px; }





#search_box2 {

	background-color: #FFFFFF;

	width: 345px;

	margin: 5px;

	padding: 3px;

	-moz-border-radius-bottomright: 10px;

	-webkit-border-bottom-right-radius: 10px;

	border-bottom-right-radius: 10px;

	float:right;

}



#land_img_box{width:318px; height:88px; padding-top:125px;}



#land_tab{width:280px; height:95px;



  -moz-border-radius-bottomright: 20px; -webkit-border-bottom-right-radius: 20px; border-bottom-right-radius: 20px;

  padding-left:10px;

  

  }





.tab_tex{font-family: 'Open Sans', sans-serif; font-size:16px; color: #000000; line-height:35px;}



#content ul{margin:0;padding:0;list-style:none;}

#content li{font-family: 'Open Sans', sans-serif;

font-size: 14px;

color: #000;

line-height: 26px;}



a {color: #74b84b}

.event{clear: both;

    float: left;

    width: 330px;

}

/* Images */

.alignleft {

	float: left;

}

.alignright {

	float: right;

}

.aligncenter {

	display: block;

	margin-left: auto;

	margin-right: auto;

}



.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before{content:none !important;}

.su-spoiler-icon-plus .su-spoiler-icon:before{content:none !important;}

.su-spoiler-closed .su-spoiler-icon {background: url(images/plus_icon.jpg) no-repeat center left;}



.su-spoiler-style-default > .su-spoiler-title{padding-left:50px !important; }

.su-spoiler-title{line-height: 38px !important;min-height: 38px !important;font-family: 'Open Sans', sans-serif;font-size: 20px !important;color: #74b84b;line-height: 42px;}

.su-spoiler-icon {background: url(images/min_icon.jpg) no-repeat center left; width:38px !important;height:38px !important;}

.su-spoiler-style-default > .su-spoiler-content{padding-left:50px !important; }

.su-accordion ul, .su-spoiler ul{list-style:none;}

.su-accordion li, .su-spoiler li{background: url(images/gr_icon.jpg) no-repeat 0px 10px;line-height: 32px;padding-left: 25px;color: #000000 !important;font-size: 18px !important;line-height: 32px !important;}



.ask-questions{clear: both;

    float: left;

    margin-top: 20px;}

.entry-header .attachment-featured-image-size{float:left;margin: 0 10px 10px 0;}



.metaslider{margin: 0 auto;max-width: 100% !important;}

/*New Classes*/

.wpcf7-form input{ border:1px solid #74b84b; height:30px;box-shadow: 0px 0px 3px #d1dfba, 0 10px 15px #fff inset; }

.wpcf7-form textarea{ border:1px solid #74b84b;box-shadow: 0px 0px 3px #d1dfba, 0 10px 15px #fff inset; }

.wpcf7-form button{ border:1px solid #74b84b; color:#74b84b; cursor:pointer; }

.home-slider .metaslider .caption-wrap{
  width: 452px;
  opacity: 1;
  bottom: 58px;
  left: 149px;
  height: 332px;
  background: url(images/banner_box_bg.png);
}

.metaslider .caption{
  word-wrap: break-word;
  font-size: 48px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 60px;
  margin: 25px 20px 25px 20px;
}

.metaslider .caption-wrap .caption img {
  margin-top: 20px;
}